error:
  not_found: Συγνώμη, η σελίδα που ζητήσατε πιθανά έχει μετακινηθεί ή διαγραφεί.
  email: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει email.
  lname: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει όνομα.
  fname: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει επώνυμο.
  mobile: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει κινητό.
  postalcode: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει ταχυδρομικό κώδικα.
  email_format: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε καταχωρίσει σωστή διεύθυνση email.
  terms: <strong>Σφάλμα!&nbsp</strong>Δεν έχετε συμφωνήσει με τους όρους χρήσης.
  blacklist: Δεν μπορεί να γίνει εγγραφή με το συγκεκριμένο email.
  unique_mail: Το email που έχετε δώσει υπάρχει ήδη.
  unique_mobile: Το κινητό που έχετε δώσει υπάρχει ήδη.
  error_mobile_number: Ο αριθμός που έχετε εισάγει δεν είναι σωστός
  vcode_exists: Υπάρχει ενεργός τετραψήφιος ο οποίος έχει εκδοθεί.Μπορειτε να κάνετε αιτηση για νέο κωδικό μετά τη λήξη του.
  field_require: Το πεδίο απαιτείται
  member_level: Το πεδίο απαιτείται
  gender: Το πεδίο φύλο απαιτείται
  campaign_date_to: Το πεδίο απαιτείται
  campaign_date_from: Το πεδίο απαιτείται
  campaign_exists: Υπάρχει καμπάνια για το επιλεγμένο group χρηστών

registration:
  email: Email
  lname: Όνομα
  fname: Επώνυμο
  mobile: Κινητό
  postalcode: Τ.Κ.
  terms: Όροι χρήσης
  newsletter: Εγγραφή στο newsletter
  form_title: ΕΓΓΡΑΦΗ ΣΤΟ ALTERCARD

common:
  form_title: ΕΙΣΟΔΟΣ ΣΤΟ ALTERCARD
  register: ΕΓΓΡΑΦΗ
  login: ΕΙΣΟΔΟΣ
  homepage: ΚΑΛΩΣ ΗΡΘΑΤΕ ΣΤΟ ALTERCARD
  card_remind: Υπενθύμιση κάρτας
  send: ΑΠΟΣΤΟΛΗ
  cancel: ΑΚΥΡΩΣΗ
  lbl_vcode: Βάλτε τον κωδικό εξουδιοδότησης που έχετε λάβει στο κινητό σας
  activation_form_title: ΕΝΕΡΓΟΠΟΙΗΣΗ ΛΟΓΑΡΙΑΣΜΟΥ
  lbl_popup_vcode_title: Παρακαλω εισάγετε τον τετραψήφιο κωδικό που λάβατε στο κινητό σας.
  lbl_popup_vcode_info: Ο κωδικός εξουσιοδότησης ισχύει για 2 λεπτά.
  lbl_activation_info: Θα μεταφερθείτε αυτόματα για την ενεργοποίηση του λογαριασμού σας.Σε περίπτωση που δεν γίνει αυτόματα η μεταφορά παρακαλώ <a href="%s">πατήστε εδώ</a>
  lbl_session_end: Λήξη συνεδρίας
  lbl_forgot_password: Ξέχασα τον κωδικό
  lbl_remember_me: Να με θυμάσαι

sms:
  not_online_vcode: Ευχαριστούμε για την εγγραφή σας. Για την ενεργοποίηση του λογαριασμού παρακαλώ πατήστε πληκτρολογήστε τον τετραψήφιο κωδικό %s
  code_request: Ο κωδικός εξουσιοδότησης είναι o %s και έχει διάρκεια 2 λεπτά.
  simple_sms_registration: Ευχαριστούμε για την εγγραφή σας.Για την ενεργοποίηση του λογαριασμού σας πατήστε εδώ %s.
  
mail:
  registration_subject: Επιτυχής Εγγραφή
  registration_content: <p>Αγαπητό μέλος (%s %s),<br /><br />Ευχαριστούμε για την εγγραφή σας.Για την ενεργοποίηση του λογαριασμού σας πατήστε εδώ %s.<br />
  activation_subject: Ενεργοποίηση Λογαριασμού
  activation_content: <p>Αγαπητό μέλος (%s %s),<br /><br />Η ενεργοποίηση του λογαρισμού σας ήταν επιτυχής.Ο αριθμός της κάρτας πόντων είναι ο %s.<br />Μπορείτε να χρησιμοποίησετε στο ταμείο απευθείας τον παρακάτω barcode <br /> <img src="%s" />
  reminder_subject: Υπενθύμιση Κωδικού
  reminder_content: <p>Αγαπητό μέλος (%s %s),<br /><br />O κωδικός για την είσοδο στο λογαριασμό σας είναι ο %s.<br />

admin:
  menu:
    campaigns: Καμπάνιες
    customers: Πελάτες
    reports: Reports
    sales: Πωλήσεις
  login:
    main_title: Είσοδος στη διαχείριση
    email_request_password: Πληκτρολογείστε το email σας για να σας αποσταλεί o κωδικός:
  campaigns:
    new_campaign: Δημιουργία Καμπάνιας
    edit_campaign: Επεξεργασία Καμπάνιας



  

  